/**
 *
 * --------------------------------------------------
 * Shortcodes - template specific elements - CSS file
 * --------------------------------------------------
 *
 **/

/*
 *
 * 6. Shortcodes
 *
 *
------------------------------------ */

/* 6.3. Template specific elements
==================================== */

/* Social icons */
.social-icons {
	float: left;
	margin: 0 32px 0 0!important;
}
.social-icons a {
	float: left;
	display: block;
	width: 19px;
	height: 20px;
	margin: 11px 0 0 0;
	padding: 0 12px;
	border-left: 1px solid #444;
	background: url('../images/social_icons.png') no-repeat 18px 2px;
	text-indent: -9999px;
	-webkit-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
	   -moz-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
	     -o-transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
	        transition: all 0.25s cubic-bezier(0.165, 0.84, 0.44, 1) 0s;
}
.social-icons a.gk-fb:hover {
	background-position: 18px -50px;
}
.social-icons a.gk-twitter {
	background-position: -22px 2px;	
}
.social-icons a.gk-twitter:hover {
	background-position: -22px -50px;
}
.social-icons a.gk-gplus {
	background-position: -68px 2px;
}
.social-icons a.gk-gplus:hover {
	background-position: -68px -50px;
}
.social-icons a.gk-rss {
	background-position: -115px 2px;
	border-right: 1px solid #444;
}
.social-icons a.gk-rss:hover {
	background-position: -115px -50px;
}

/* Top list */
ol.gk-toplist {
    counter-reset:li; 
    margin: 0;
}
ol.gk-toplist > li {
	border-top: 1px solid #e5e5e5;
	line-height: 60px;
	list-style:none;
	padding-left: 64px;
    position:relative;
}
ol.gk-toplist > li:first-child {
	border-top: none;
}
ol.gk-toplist > li:before {
	background: #e5c235;
	-webkit-border-radius: 1px;
	   -moz-border-radius: 1px;
	        border-radius: 1px;
	color: #fff;
    content:counter(li); 
    counter-increment:li; 
    display: block;
    font-size: 20px;
    font-weight: bold;
    height: 36px;
    left: 0;
    line-height: 36px;
    position: absolute;
    text-align: center;
    top: 12px;
    width: 36px;
}
ol.gk-toplist > li {
	color: #555;
	font-size: 14px;
	font-weight: bold;
}
ol.gk-toplist > li a {
	color: #555;
}
ol.gk-toplist > li a:active,
ol.gk-toplist > li a:focus,
ol.gk-toplist > li a:hover {
	color: #212121;
}
